prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib64
includedir=${prefix}/include

Name: libsvn_diff
Description: Subversion Diff Library
Version: 1.14.0
Requires: apr-1
Requires.private: libsvn_subr
Libs: -L${libdir}  -lsvn_diff-1 -lz
Cflags: -I${includedir}/subversion-1
